I'm facing the same problem on 4.22 ...
Is there a way to solve it ?